Page MenuHomePhabricator

Update the discussion link in the Compact Language Links beta feature info
Closed, ResolvedPublic

Description

The beta feature info for Compact Language Links points to the old discussion page instead of the new one.

This may have contributed to confuse people into commenting in the old page despite the redirection message.

Event Timeline

Restricted Application added a project: UniversalLanguageSelector. · View Herald TranscriptAug 10 2016, 9:04 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 304018 had a related patch set uploaded (by Nikerabbit):
Update compact language links beta feature info and talk links

https://gerrit.wikimedia.org/r/304018

Change 304018 merged by jenkins-bot:
Update compact language links beta feature info and talk links

https://gerrit.wikimedia.org/r/304018

Nikerabbit triaged this task as Low priority.
Arrbee moved this task from QA to Done on the Language-Q1-2016-17 Sprint 3 board.Aug 16 2016, 7:04 AM
Amire80 moved this task from Backlog to Other on the ULS-CompactLinks board.Aug 16 2016, 3:54 PM
Nikerabbit closed this task as Resolved.Aug 18 2016, 12:09 PM

Confirmed via the above links to mediawiki.org.